<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8" />
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0" />
      <title>Scrapp App</title>
      <link
         href="{{ url_for('static', filename='css/style.css') }}"
         rel="stylesheet"
      />
   </head>
   <body>
      <header class="header">
         <h1>Demo Flask Scrapping App</h1>
         {% if current_user.is_authenticated %}
         <a href="{{url_for('logout')}}">
            <p>Log out</p>
         </a>
         {% endif %}
      </header>
      <div class="content">{% block content %} {% endblock %}</div>
      <script src="{{url_for('static', filename='js/main.js')}}"></script>
   </body>
</html>
